H1, H2, H3, H4, H5, H6 {
font-family: Lato, Helvetica, Arial, sans-serif;
	font-weight: 400;
	color: #000;
}
H1 {
	font-size: 2.3em;
	padding-bottom: 0;
	margin: 1em 0 0;
	font-weight: 300;
	color: #A60800;
	text-transform: uppercase;
	line-height: 1em;
}
H2 {
	font-size: 1.4em;
	margin-bottom: 0 !important;
		line-height: 1.4em;
}
H3 {
	font-size: 1.4em;
	color: #A60800;
	margin-bottom: 0 !important;
	line-height: 1.4em;
}
H4 {
	font-size: 1.25em;
	margin-bottom: 0 !important;
}
H5 {
	font-size: 1.25em;
	color: #A60800;
	margin-bottom: 0 !important;
	line-height: 1.4em;
}
H6 {
	font-size: 1.1em;
	margin-bottom: 0 !important;
}

#contentBody header, #contentBody article, #contentBody div {
	font-size: 1em;
}
P {
	font-size: 1em;
	line-height: 1.6em;
	font-weight: 400;
	margin-top: 0.8em;
	color: #434C5F;
}
/*#contentWrapper p:first-of-type {
	display: none;*/
}
hr {
	border-bottom: solid #E4E7F0 1px;
	border-top: solid #E4E7F0 1px;
}
table {
	color: #434C5F;
	line-height: 1.7em;
}
li {
	color: #434C5F;
	line-height: 1.7em;
}
a:link, a:visited {
	color: #A60800;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
.textcontent {
	font-size: 1em !important;
	color: #434C5F;
}
#breadCrumbFeatures {
	text-align: right;
	float: right;
	font-size: 0.8em !important;
}
#breadcrumbs {
	width: auto;
	margin: 0;
	float: left;
	padding: 0px;
	font-size: 0.8em !important;
	color: #666666;
}
#breadcrumbs:empty {
	padding: 0px;
}
#breadcrumbs a:link, #breadcrumbs a:visited, #breadCrumbFeatures a:link, #breadCrumbFeatures a:visited {
	text-decoration: none!important;
	color: #333;
}
#breadcrumbs a:hover, #breadCrumbFeatures a:hover {
	text-decoration: underline !important;
	color: #333;
}
.CollapsiblePanel {  /*holds the login text - non user definable */
	margin: 0px;
	padding: 0px;
	width: 185px;
	float: right;
}
#logintext {  /* holds the login text - non user definable */
	margin: 0px;
	padding-right: 30px;
	width: 80px;
	float: right;
	text-align: right;
}
.tableBorder {  /*used for standard tables*/
	border-color: #050000;
	border-width: 1px;
	border-style: solid;
}
.tableHeading, .tableHeading a:link, .tableHeading a:visited, .tableHeading a:active, .tableHeading a:hover {
	background-color: #A60800;
	color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif !important;
	font-weight: bold;
	text-align: center;
}
.tableContent1 {
	background-color: #F6F6F6;
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: inherit;
	padding: 4px;
}
.tableContent2 {
	background-color: #E0E0E0;
	font-size: inherit;
	font-family: Helvetica, Arial, sans-serif !important;
}
.button {
	padding: 3px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-weight: bold;
	color: white;
	background: #A60800;/* Old browsers */
	border: 1px solid #A60800;
	border-radius: 2px;
	cursor: pointer;
}
.CollapsiblePanel .tableContent1 {
	background-color: #eee;
}

@media only screen and (max-width: 960px) {
#breadcrumbs {
	display: none;
}
}
